/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/

.kingster-top-bar .kingster-top-bar-menu > li:last-child > a
{
	    margin-right:20px;
}

.kingster-body, .kingster-body p, .kingster-line-height, .gdlr-core-line-height
{
	    text-align: justify;
}
.kingster-body .kingster-blog-title-wrap .kingster-single-article-title
{
	font-size:22px;
	text-align: right;
}
.kingster-blog-title-wrap .kingster-blog-title-overlay
{
	background-color: #04346f;
}
.kingster-blog-title-wrap .kingster-blog-title-overlay
{
	opacity: 0.75;
}
.kingster-custom-wpml-flag .kingster-custom-wpml-flag-item
{
	padding: 10px;
}
.gdlr-core-event-item-list.gdlr-core-style-grid .gdlr-core-event-item-info
{
	display:none;
}
.kingster-not-found-wrap .kingster-not-found-back-to-home a, .kingster-not-found-wrap .kingster-not-found-back-to-home a:hover
{
	color: #0f0e69;
    font-size: 24px;
    background-color: #cee66c;
    padding: 10px;
    border-radius: 10px;
}
.kingster-page-title-wrap.kingster-style-medium .kingster-page-title-content
{
	text-align:right;
	
}
.kingster-page-title-wrap.kingster-style-medium .kingster-page-title
{
	font-size:34px;
}
.kingster-blog-title-wrap.kingster-style-small .kingster-blog-title-content
{
	padding-top: 30px;
	padding-bottom: 50px;
}
.kingster-page-title-wrap.kingster-style-medium .kingster-page-title-content
{
	padding-top: 50px;
    padding-bottom: 60px;
}
.kingster-navigation .sf-menu > .kingster-normal-menu li > a
{
	font-size: 14px;
}

.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content
{
	height: 150px;
}
.gdlr-core-personnel-style-grid.gdlr-core-with-background .gdlr-core-personnel-list-content-wrap
{
	height: 260px;
}
.gdlr-core-personnel-list-image ,gdlr-core-media-image  ,dlr-core-opacity-on-hover ,gdlr-core-zoom-on-hover ,gdlr-core-page-builder-body img
{
	height:250px;
}
.gdlr-core-event-item-thumbnail img
{
	height:250px;
}

.gdlr-core-blog-thumbnail ,gdlr-core-media-image  ,gdlr-core-opacity-on-hover ,gdlr-core-zoom-on-hover img
{
	height: 150px;	
}
.gdlr-core-blog-grid .gdlr-core-blog-title
{
	height: 40px;
}
.gdlr-core-text-box-item-content
{
	text-align: justify;
}
.kingster-column-20
{
	width: 25%;
}
.kingster-column-40
{
	width: 75%;
}
.gdlr-core-personnel-info-item .gdlr-core-personnel-info-item-head
{
	text-align: center;
}
.gdlr-core-personnel-info-item-list-wrap, .gdlr-core-personnel-item .gdlr-core-personnel-info
{
	text-align: center;
}
.gdlr-core-button-item ,gdlr-core-item-pdlr gdlr-core-item-pdb gdlr-core-right-align ,.gdlr-core-button-item
{
	text-align: center;
}

/* ------------ Menu ------------ */
.kingster-navigation .sf-menu > .kingster-normal-menu li > a
{
	font-size: 16px;
}
.kingster-navigation .sf-menu > .kingster-normal-menu li
{
	border-bottom: 2px #4e4e4e solid; 
	padding: 0px;
	border-radius: 14px;
}
.kingster-navigation .sf-menu > .kingster-normal-menu li:first-child
{
	padding: 3px;
}
.kingster-navigation .sf-menu > .kingster-normal-menu li:last-child
{
	padding: 3px;
}
.sf-menu > li > .sub-menu a, .sf-menu > .kingster-mega-menu > .sf-mega a, .sf-vertical ul.sub-menu li a
{
	color: #ffffff;
	
}
.sf-menu > .kingster-normal-menu li, .sf-menu > .kingster-mega-menu > .sf-mega, .sf-vertical ul.sub-menu li, ul.sf-menu > .menu-item-language li
{
	background-color: #192F59;
}
.sf-menu > li > .sub-menu a:hover, .sf-menu > li > .sub-menu .current-menu-item > a, .sf-menu > li > .sub-menu .current-menu-ancestor > a, .sf-menu > .kingster-mega-menu > .sf-mega a:hover, .sf-menu > .kingster-mega-menu > .sf-mega .current-menu-item > a, .sf-vertical > li > .sub-menu a:hover, .sf-vertical > li > .sub-menu .current-menu-item > a, .sf-vertical > li > .sub-menu .current-menu-ancestor > a
{
	background-color: #192f598f;
}
.sf-menu > li > .sub-menu a:hover, .sf-menu > li > .sub-menu .current-menu-item > a, .sf-menu > li > .sub-menu .current-menu-ancestor > a, .sf-menu > .kingster-mega-menu > .sf-mega a:hover, .sf-menu > .kingster-mega-menu > .sf-mega .current-menu-item > a, .sf-vertical > li > .sub-menu a:hover, .sf-vertical > li > .sub-menu .current-menu-item > a, .sf-vertical > li > .sub-menu .current-menu-ancestor > a
{
	color: #efc80c;
	border-radius: 14px;
}
.sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a, .sf-vertical > li > a:hover, .sf-vertical > li.current-menu-item > a, .sf-vertical > li.current-menu-ancestor > a
{
	color: #ffa114;
}
.kingster-navigation .kingster-navigation-slide-bar
{
	border-color: #ffa114;
}
/* ----------------- End Menu ------------- */
.kingster-custom-wpml-flag
{
	display: none;
}
b, strong
{
	color:black;
}
/*       Scientific & QUalification Arrow       */
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-box li a:after
{
	padding-left: 4%;
}
.gdlr-core-pbf-sidebar-right
{
	margin-top: 5%;
}

